Ergebnis 1 bis 5 von 5
Danke Übersicht5Danke
  • 2 Post By laudon
  • 2 Post By build10240
  • 1 Post By Nytox
Thema: Framework 3.5 Hallo Helfer-/in Ich habe eine Frage bezüglich .Framework 3.5 Ich kann mir .Framework 3.5 weder normal über Windows, weder über ...
  1. #1
    Nytox
    Herzlich willkommen

    Framework 3.5

    Hallo Helfer-/in

    Ich habe eine Frage bezüglich .Framework 3.5
    Ich kann mir .Framework 3.5 weder normal über Windows, weder über die Datei von Microsoft herunterladen.
    Wenn ich es über Windows mache,hängt die Anzeige bei Lade Dateien herunter (3/4 der Zeile)
    Hingegen wenn ich es über die Datei vom Internet machen will, hängt es schon bei Erforderlichen Dateien werden gesucht.
    Was kann ich tun? Muss ich jetzt ganz Windows neu installieren?
    Ich würd emich sehr über Hilfe freuen.
    LG Nytox

  2. #2
    laudon
    gehört zum Inventar Avatar von laudon

    AW: Framework 3.5

    hi
    hat win10 net.framework 3.5. nicht schon auf dem PC?vielleicht muß es nur aktiviert werden.da mal gucken:
    https://docs.microsoft.com/de-de/dot...-35-windows-10
    gruß
    areiland und Nytox bedanken sich.

  3. #3
    Nytox
    Herzlich willkommen

    AW: Framework 3.5

    Leider nicht
    Wenn ich es aktivieren will, heisst es wieder, erforderliche Dateien werden gesucht

  4. #4
    build10240
    gehört zum Inventar

    AW: Framework 3.5

    In Windows 10 kannst Du es auch nur über die Windows-Features aktivieren. Weil das normalerweise zwecks Aktualität über die Updateserver läuft, kommt es dabei manchmal zu Problemen. Dann nimmt man am besten einen Installationsdatenträger der aktuellen Windowsversion (eine entsprechende Iso-Datei mountet man einfach als DVD via Doppelklick) und installiert es mit folgendem Befehl in einer Eingabeaufforderung mit Admin-Rechten:
    Code:
    DISM /Online /Enable-Feature /FeatureName:NetFx3 /All /LimitAccess /Source:d:\sources\sxs
    Der Laufwerksbuchstabe , das hier rot markierte d, ist ggf. anzupassen an den Buchstaben, den das Installationsmedium trägt.

    Egal wie Du es installierst. Danach solltest Du Windows nach Updates suchen lassen. Es kann dann auch passieren, daß bereits installierte Updates erneut heruntergeladen werden, weil darin Komponenten von .NET 3.5 aktualisiert wurden.

    Die Installer, die es für .NET 3.5 gibt funktionieren i.d.R. nur in den Windowsversionen, die .NET 3.5 nicht enthalten. Da .NET 3.5 teil von Windows 7 ist und in späteren Versionen zumindest als optionales Feature vorhanden ist, funktionieren die Installer eben nur bis einschließlich Vista.
    Nytox und Terrier! bedanken sich.

  5. #5
    Nytox
    Herzlich willkommen

    AW: Framework 3.5

    Vielen Dank!
    Dank deiner ausführlichen Anleitung, hab ich es zulaufen gebracht ;D
    Geändert von Nytox (09.01.2019 um 21:02 Uhr)
    Terrier! bedankt sich.

Lesezeichen


  • An Google übertragen Google
  • -->

    Berechtigungen

    • Neue Themen erstellen: Nein
    • Themen beantworten: Nein
    • Anhänge hochladen: Nein
    • Beiträge bearbeiten: Nein
    •  

    1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163